footer {
    margin-top: 80px;
}
    .social{
        background: #f1edeb;
        padding: 40px 0;
        color: #666;
    }
        .social ul{
            margin: 0;
        }
            .social li{
                display: inline-block;
                margin: 0 16px 0 0;
                padding: 0;
                line-height: normal;
            }
            .social li:before{
                display: none;
            }
                .social li a{
                    text-decoration: none;
                }
                .social li a:hover:before{
                    display: none;
                }
        
    .disclaimer {
        background: #666;
        padding: 28px 0;
        font-size: 12px;
        line-height: 14px;
    }
        .disclaimer li{
            display: inline;
            padding: 0;
            margin: 0 40px 0 0;
        }
        .disclaimer li:before{
            display: none;
        }
            .disclaimer li a{
                color: #fff;
                text-decoration: none;
            }
            .disclaimer li a:hover{
                color: #fff;
                text-decoration: underline;
            }
            .disclaimer li a:hover:before{
                display: none;
            }
    .copyright{
        width: 75%;
        color: #fff;
    }





/* MEDIA QUERIES */
@media (max-width: 640px) {
	.disclaimer ul{
        padding-bottom: 0;
    }
        .disclaimer li{
            display: list-item;
            margin: 0 0 20px 0;
        }
    .copyright{
        width: auto;
    }
}